.sectionHeadline a { color: #df4c18; text-decoration: none; }



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.pageHeadline {
color: #df4c18; font-family: Georgia, serif; font-size: 184.6%; line-height: 1.2; margin: 0.3em 0;
}

.sectionHeadline {
color: #df4c18; font-family: Georgia,serif; font-size: 138.5%; text-decoration: none;
}

